Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Public Attributes
TextBgColorSetup Class Reference

`#include <ConsoleUtils.h>`

List of all members.

## Public Member Functions

- TextBgColorSetup (TextColor color)

## Public Attributes

- TextColor color

## Constructor & Destructor Documentation

TextBgColorSetup::TextBgColorSetup | ( | TextColor | color | ) | `[inline]`

## Member Data Documentation

TextColor TextBgColorSetup::color

Tulip Software by LaBRI Visualization Team 2001 - 2012